Bug 75005 - speedstep doesn't work on P4 (IBM ThinkPad T30)
Summary: speedstep doesn't work on P4 (IBM ThinkPad T30)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On: 81910
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-03 16:58 UTC by Pam Huntley
Modified: 2007-04-18 16:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-14 14:05:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pam Huntley 2002-10-03 16:58:32 UTC
I'm having the same problem in RHL 8.0 that I found on the public beta, here:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=74589

The guy from cpufreq posted a small patch in the above bug to get the code to
work as it is, but there's also a newer version that updates /proc/cpuinfo upon
change as well.

Comment 1 Tom "spot" Callaway 2003-02-14 14:05:18 UTC
74589 is closed with ERRATA/RAWHIDE, and the version in 2.4.20-2.47.1 is
relatively recent.


Note You need to log in before you can comment on or make changes to this bug.